Skip to main content
GET
/
v1
/
cases
/
{case_uuid}
/
calls
cURL
curl --request GET \
  --url https://api.lighthousefh.com/v1/cases/{case_uuid}/calls \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": [
    {
      "case_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "is_fully_labelled": true,
      "organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "speaker_labels": "<unknown>",
      "updated_at": "2023-11-07T05:31:56Z",
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "deleted_at": "2023-11-07T05:31:56Z",
      "duration": 123,
      "file_format": "<string>",
      "file_name": "<string>",
      "file_path": "<string>",
      "file_size": 123,
      "provider_metadata": "<unknown>",
      "transcript": "<unknown>"
    }
  ],
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

case_uuid
string<uuid>
required

Case UUID

Response

Calls retrieved

status
string
required
timestamp
string<date-time>
required
data
object[]
message
string | null
request_id
string | null